.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-215f7b67-01bf-fadb-0a83-5a661aefebbf {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5d30fb41-27e7-bc04-6936-b7c4e9efac68 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-46cb06eb-1ed7-3870-f4e3-d0e6e10fa42b {
padding-left:0 !important;
padding-right:0 !important;
}.lfr-layout-structure-item-458642a6-bbf1-4f30-521c-8a5c555e8ec4 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9a206c00-ff79-79ab-7f41-83b9e02feece {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c9541270-bd1d-bd06-f974-c03ccb33738b {
padding-bottom: 88px !important;
}
.lfr-layout-structure-item-9d8c8498-ded1-ee02-fd88-2d300c194d53 {
text-align: center !important;
}
.lfr-layout-structure-item-07c4652e-663a-212c-8e47-5436db9d5844 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bd7aa60e-f2b1-4554-b4cf-1e7006c7cc96 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-78ef0fc2-aa15-6076-4749-c13881fae6a9 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a135739b-6dd0-487a-b978-8f9089d756e7 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-41f0f437-4cca-4391-06f5-e14f74b7c1cd {
text-align: center !important;
}
.lfr-layout-structure-item-ec0a52a8-b51a-cec6-0cd3-9527b5c1de8a {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cc790c07-403d-aada-76f8-98ea3cb8549c {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c07a3ee0-0d3b-6e4e-82b6-9d49f9d873f2 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-99d3e3a8-1e54-d440-da1a-d38c70dd85a7 {
text-align: center !important;
}
.lfr-layout-structure-item-d67a32b5-6f18-a961-e436-34d919a58e92 {
padding-top: var(--spacer-2,0.5rem) !important;
}
